Fedora 23 : php-doctrine-doctrine-bundle-1.5.2-1.fc23 (2015-15205)

high Nessus Plugin ID 86036

Synopsis

The remote Fedora host is missing a security update.

Description

## 1.5.2 (2015-08-31) ### Security: * Fix Security Misconfiguration Vulnerability, allowing potential local arbitrary code execution * CVE-2015-5723 * http://www.doctrine-project.org/2015/08/31/security_misconfi guration_vulnerability_in_various_doctrine_projects.html ## 1.5.1 (2015-08-12) ### Bugfix: * Fixed the JS expanding all queries in the profiler in case of multiple connections * Fixed the retrieval of the namespace in DisconnectedMetadataFactory * Changed the composer constraint to allow Symfony 3.0 for people wanting to do early testing

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

Update the affected php-doctrine-doctrine-bundle package.

See Also

https://www.doctrine-project.org/2015/08/31/security_misconfi

https://bugzilla.redhat.com/show_bug.cgi?id=1253092

http://www.nessus.org/u?c1749f76

Plugin Details

Severity: High

ID: 86036

File Name: fedora_2015-15205.nasl

Version: 2.5

Type: local

Agent: unix

Published: 9/21/2015

Updated: 1/11/2021

Supported Sensors: Frictionless Assessment Agent, Nessus Agent

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:php-doctrine-doctrine-bundle, cpe:/o:fedoraproject:fedora:23

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 9/18/2015

Reference Information

FEDORA: 2015-15205